<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <!-- Google font 'Open Sans' -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
  <!-- font awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
  <!-- Personal css -->
  <link rel="stylesheet" href="assets/css/style.css">
  <title>FilmHouse</title>
</head>
<body>
  <header>
    <!-- navigation -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand" href="#">
          <h1>Film<span>House</span></h1>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0 nav-center" id="nav-center">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="exploremovies.html">Explore Movies</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">Contact Us</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>

    <!-- carousel -->
    <div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="d-block w-100 carousel-cover" src="assets/img/acrimonycover.jpg" alt="First slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100 carousel-cover" src="assets/img/rampagecover.jpg" alt="Second slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100 carousel-cover" src="assets/img/redsparrowcover.jpg" alt="Third slide">
        </div>
      </div>
      <div class="overlay">
        <div class="overlay-text text-center">
          <h1>Film<span>House</span></h1>
          <p>Relax With Us, We Have Your Favourite Movies.</p>
          <a href="exploremovies.html" class="explore-btn explore-btn-white">Explore Movies</a>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </header>
  <main>
    <section class="container our-services" id="our-service">
      <h2 class="text-center color-green our-service">Our Services</h2>
      <div class="row"> 
        <div class="card card-right">
          <div class="card-body-image">
            <img class="card-img-top" src="assets/img/002-key.svg" alt="Card image cap">
          </div>
          <div class="card-body">
            <h3 class="color-green">Easy and simple to get started</h3>
            <p class="card-text-service">You can easily setup your account and get started with awesome movies in minutes.</p>
          </div>
        </div>
        
        <div class="card card-left">
          <div class="card-body-image">
            <img class="card-img-top" src="assets/img/003-internet.svg" alt="Card image cap">
          </div>
          <div class="card-body">
            <h3 class="color-green">Access us worldwide</h3>
            <p class="card-text-service">You can access us from anywhere in the world. Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
          </div>
        </div>
      </div>  
    </section>
    <section class="explore-container">
      <img src="assets/img/landingImage.jpg" alt="">
      <div class="overlay-explore">
        <div class="explore-overlay-text">
          <h3>New Movies Every Week</h3>
          <p>For Your Viewing Pleasure.</p>
          <a href="exploremovies.html" class="explore-btn explore-btn-white">Explore Movies</a>
        </div>
      </div>
    </section>
    <section class="container upcoming" id="upcoming-movies">
      <h4>Upcoming Movies</h4>
      <div class="row">
        <div class="col-lg-3 col-md-6 col-sm-6 col-xm-12">
          <div class="coming-soon-card">
            <img class="card-img-top coming-soon-image" src="assets/img/coming-soon-venom.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Venom</h5>
              <p class="card-text">Action</p>
              <a href="https://www.youtube.com/watch?v=u9Mv98Gr5pY" class="view-btn" target="_blank">View Trailer &rarr;</a>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-6 col-xm-12">
          <div class="coming-soon-card">
            <img class="card-img-top coming-soon-image" src="assets/img/coming-soon-nightschool.jpeg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Night School</h5>
              <p class="card-text">Comedy</p>
              <a href="https://www.youtube.com/watch?v=t9QtXGirWf0" class="view-btn" target="_blank">View Trailer &rarr;</a>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-6 col-xm-12">
          <div class="coming-soon-card">
            <img class="card-img-top coming-soon-image" src="assets/img/coming-soon-hunterkiller.jpeg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Hunter Killer</h5>
              <p class="card-text">Action</p>
              <a href="https://www.youtube.com/watch?v=LTzlPIKQwKo" class="view-btn" target="_blank">View Trailer &rarr;</a>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-6 col-xm-12">
          <div class="coming-soon-card">
            <img class="card-img-top coming-soon-image" src="assets/img/coming-soon-godnotdead.jpeg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">God's not Dead</h5>
              <p class="card-text">Drama</p>
              <a href="https://www.youtube.com/watch?v=wIKExeMVksk" class="view-btn" target="_blank">View Trailer &rarr;</a>
            </div>
          </div>
        </div>  
      </div>
    </section>
    <section class="newsletter-section">
      <div class="container newsletter">
        <div class="row">
          <div class="col-12">
            <div class="newsletter-form">
              <form action="#" class="form">
                <div class="newsletter-head">
                  <h4>Get exclusive updates about new coming movies</h4>
                </div>
                <div class="form-group form-group-margin">
                  <input type="text" class="form-input" placeholder="First Name" id="name" required>
                  <label for="name" class="form-label">Name</label>
                  <span class="error-form" id="name-error-message"></span>
                  
                </div>
                <div class="form-group">
                  <input type="email" class="form-input" placeholder="Email Address" id="email" required>
                  <label for="email" class="form-label">Email Address</label>
                  <span class="error-form" id="email-error-message"></span>
                  
                </div>
                <div class="form-group">
                  <button class="explore-btn explore-btn-white explore-btn-width" id="subscribe">Subscribe</button>
                </div>
                <div class="newsletter-text">
                  <p>Keep yourself updated with new moveis by signing up to our newsletter.<span> Your information will not be shared with anyone.</span></p>
                </div> 
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer class="footer" id="footer">
    <div class="container-fluid footer-container">
      <div class="row">
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <a class="navbar-brand" href="#">
            <h1>Film<span>House</span></h1>
          </a>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <ul class="footer-nav-link">
            <li><a href="#">Home</a></li>
            <li><a href="#our-service">Our Services</a></li>
            <li><a href="exploremovies.html">Explore Movies</a></li>
            <li><a href="#upcoming-movies">Upcoming Movies</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <ul class="footer-nav-link">
            <li><a href="about.html">About Us</a></li>
            <li><a href="">Privacy Policy</a></li>
            <li><a href="">Terms and Conditions</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <div class="contact">
            <p class="contact-text">Contact Us</p>
            <div class="phone__details">
              <ul>
                <li><i class="fas fa-phone contact-icon"></i>  08134766076</li>
              </ul>
            </div>
            <address>
              <ul>
                <li><i class="fas fa-map-marker-alt contact-icon"></i>  3, Wegbo Street,</li>
                <li>Off-Iwaya Road,</li>
                <li>Onike, Yaba,</li>
                <li>Lagos.</li>
              </ul>
            </address>
          </div>
        </div>
      </div>
      <div class="social__container">
        <div class="social__links">
          <a href="https://www.facebook.com/gregtobe">
            <i class="fab fa-facebook-f"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://twitter.com/sirr_greg">
            <i class="fab fa-twitter"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://www.linkedin.com/in/gregory-otiono-1844b3130/">
            <i class="fab fa-linkedin-in"></i>
          </a>
        </div>
      </div>
      <div class="copyright">
        <p>&copy;2018, Otiono Gregory</p>
      </div>
    </div>
  </footer>




  
  <!-- jQuery first and then Bootstrap JS -->
  <script src="assets/js/jquery-3.3.1.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/main.js"></script>
</body>
</html>